Bug 7839 - [update request] X11-driver-video-config-modesettings
: [update request] X11-driver-video-config-modesettings
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2017-04-05 12:32 MSD by Vladimir Potapov
Modified: 2017-04-24 15:56 MSD (History)
0 users

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
vladimir.potapov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Vladimir Potapov 2017-04-05 12:32:56 MSD
new package for config intel video card
Comment 1 Vladimir Potapov 2017-04-05 12:34:03 MSD
https://abf.io/build_lists/2857166
https://abf.io/build_lists/2857167
Advisory: New config  for switch to modesettings mode intel video cards
Comment 2 Vladimir Potapov 2017-04-05 12:34:36 MSD
The update is sent to expanded testing
**************************************
Comment 4 Vladimir Potapov 2017-04-17 14:31:57 MSD
(In reply to comment #3)
> 2014.1
> https://abf.io/build_lists/2869082
> https://abf.io/build_lists/2868991
> 
> 2016.1
> https://abf.io/build_lists/2869081
> https://abf.io/build_lists/2868993

The update is sent to expanded testing
**************************************
Comment 5 Vladimir Potapov 2017-04-24 15:54:45 MSD
x11-driver-video-intel-config-modesetting-1.0-1
2014.1
https://abf.io/build_lists/2869082
https://abf.io/build_lists/2868991

2016.1
https://abf.io/build_lists/2869081
https://abf.io/build_lists/2868993
***************** Advisory ***************
New config  for switch intel video cards to modesettings mode 
******************************************
QA Verified